h1.title {
  text-align: center;
  padding: 32px;
}

.container {
  /* rest */
  padding-inline: 50px;

  /* flexbox specific */
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}

.container article {
  /* flexbox specific */
  
  /* rest */
  padding: 0px 5px;
  margin: 5px;
  background-color: darkgray;
  border-width: 3px;
  border-style: solid;
  border-color: darkgray;
}

.container p {
  text-align: center;
}
